libkipi11-devel-15.08.3-4-omv2015.0.i586.rpm


Advertisement

Description

libkipi11-devel - Devel stuff for libkipi11

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libkipi11-devel-15.08.3-4-omv2015.0.i586.rpm
Package name libkipi11-devel
Package version 15.08.3
Package release 4-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.kde.org
License GPLv2
Maintainer -
Download size 17.67 KB
Installed size 63.96 KB
This package contains header files needed if you wish to build applications
based on libkipi11.

Alternatives

Package Version Architecture Repository
libkipi11-devel-15.08.3-4-omv2015.0.x86_64.rpm 15.08.3 x86_64 OpenMandriva Main Release
libkipi11-devel - - -

Requires

Name Value
devel(libQtCore) -
devel(libQtGui) -
devel(libQtXml) -
devel(libgcc_s) -
devel(libkdecore) -
devel(libkdeui) -
devel(libkio) -
devel(libstdc++) -
kdelibs4-devel >= 2:15.08.3
libkipi11 == 3:15.08.3-4:2015.0

Provides

Name Value
devel(libkipi) -
libkipi11-devel == 3:15.08.3-4:2015.0
pkgconfig(libkipi) == 2.2.0

Conflicts

Name Value
kdegraphics4-devel < 2:4.6.90

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libkipi11-devel-15.08.3-4-omv2015.0.i586.rpm
Source Package libkipi11-15.08.3-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkipi11-devel rpm package:
    # urpmi libkipi11-devel

Files

Path
/usr/include/libkipi/configwidget.h
/usr/include/libkipi/imagecollection.h
/usr/include/libkipi/imagecollectionselector.h
/usr/include/libkipi/imagecollectionshared.h
/usr/include/libkipi/imageinfo.h
/usr/include/libkipi/imageinfoshared.h
/usr/include/libkipi/interface.h
/usr/include/libkipi/libkipi_export.h
/usr/include/libkipi/plugin.h
/usr/include/libkipi/pluginloader.h
/usr/include/libkipi/uploadwidget.h
/usr/include/libkipi/version.h
/usr/lib/libkipi.so
/usr/lib/pkgconfig/libkipi.pc

See Also

Package Description
libkiten5-16.04.3-1-omv2015.0.i586.rpm Runtime library for Kiten
libkjs4-4.14.20-1-omv2015.0.i586.rpm KDE 4 core library
libkjs4-4.14.22-1-omv2015.0.i586.rpm KDE 4 core library
libkjsapi4-4.14.20-1-omv2015.0.i586.rpm KDE 4 core library
libkjsapi4-4.14.22-1-omv2015.0.i586.rpm KDE 4 core library
libkjsembed4-4.14.20-1-omv2015.0.i586.rpm KDE 4 core library
libkjsembed4-4.14.22-1-omv2015.0.i586.rpm KDE 4 core library
libkldap4-4.14.10-6-omv2015.0.i586.rpm KDE 4 core library
libkleo-16.04.1-1-omv2015.0.i586.rpm KDE library for PIM handling
libkleo-16.04.3-1-omv2015.0.i586.rpm KDE library for PIM handling
libklinkstatuscommon4-16.04.3-1-omv2015.0.i586.rpm KDE4 shared library
libklu1-4.4.4-1-omv2015.0.i586.rpm Sparse LU factorization, for circuit simulation
libkmahjongg4-devel-14.12.3-1-omv2015.0.i586.rpm Headers files for KMahjongg library
libkmahjongglib4-14.12.3-1-omv2015.0.i586.rpm Runtime library for KMahjongg
libkmailprivate5-16.04.1-1-omv2015.0.i586.rpm KDE library
Advertisement
Advertisement